{
  "name": "reisefuhrer",
  "version": "1.0.0",
  "description": "This directory will host all web assets and sources, this will be in a separated repository in the future if I atleast finish the project.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.7.0",
    "babelify": "^6.3.0",
    "bluebird": "^2.10.2",
    "bootstrap": "^3.3.5",
    "browserify": "^11.2.0",
    "gulp": "^3.9.0",
    "gulp-less": "^3.0.3",
    "gulp-load-plugins": "^0.10.0",
    "gulp-notify": "^2.2.0",
    "gulp-plumber": "^1.0.1",
    "gulp-watch": "^4.3.5",
    "moment": "^2.10.6",
    "react": "^0.14.0",
    "react-dom": "^0.14.0",
    "react-router": "^1.0.0-rc3",
    "reactify": "^1.1.1",
    "vinyl-source-stream": "^1.1.0",
    "watchify": "^3.4.0"
  },
  "browserify": {
    "transform": [
      [
        "reactify",
        {
          "es6": true
        }
      ]
    ]
  },
  "frontendDependencies": [
    "react",
    "react-router",
    "react-dom",
    "bootstrap",
    "jquery",
    "ramda",
    "moment",
    "lodash",
    "pickadate/lib/picker",
    "pickadate/lib/picker.time",
    "pickadate/lib/picker.date"
  ]
}
